function EFFECT:Init(data)
	self.Start = data:GetOrigin()
	self.Emitter = ParticleEmitter(self.Start)
	for i = 1, 150 do
		local p = self.Emitter:Add("zerochain/particles/zmlab/aluminium_bit", self.Start + Vector(math.Rand(-1, 1), math.Rand(-1, 1), math.Rand(0, 1)))
		if p then
			p:SetVelocity(Vector(math.Rand(-100, 100), math.Rand(-100, 100), math.Rand(0, 150)))
			p:SetDieTime(math.Rand(4, 5))
			p:SetStartAlpha(255)
			p:SetEndAlpha(0)
			p:SetStartSize(1)
			p:SetEndSize(0)
			p:SetRoll(math.Rand(0, 360))
			p:SetRollDelta(math.Rand(-15, 15))
			p:SetAirResistance(50)
			p:SetGravity(Vector(0, 0, -200))
			p:SetCollide(true)
			p:SetBounce(0.6)
		end
	end
	self.Emitter:Finish()
end

function EFFECT:Think()
	return false
end

function EFFECT:Render()
end